.caption {
    color: #0e8140;
    font-size: .65rem;
    line-height: 24px;
    padding: 5px 20px 5px 0;
    text-align: center;
}

#carousel {
    min-height: 500px;
}

.carousel-indicators .active {
    background-color: rgb(var(--bs-primary-rgb)) !important;
}

.carousel-indicators :not(.active) {
    background-color: rgb(var(--bs-secondary-rgb)) !important;
}

.carousel-inner img {
    width: 75%;
}

.chart-preview img {
    width: 90px;
}

.column-large {
    /*width: 75%;*/
}

.column-one {
    width: 60%;
}

.column-slim {
    background: transparent url('/brands/mei/separator.gif') repeat-y left 0;
    /*width: 25%;*/
}

.column-two {
    background: transparent url('/brands/mei/separator.gif') no-repeat left 0;
    width: 40%;
}

.login {
    background: transparent url('/brands/mei/separator.gif') no-repeat right 0;
    max-width: 210px;
    min-width: 210px;
}

#login-form {
    font-size: .75rem;
}

.main-content {
    max-width: 345px;
    min-width: 345px;
}

.mei-nav {
    background: transparent url('/brands/mei/static_header.jpg') no-repeat 0 0;
    height: 85px;
    padding: 33px 0 0 29px;
}

.mei-nav a:not(.sign-in) {
    background: transparent url('/brands/mei/nav_off.gif') repeat-x bottom left;
    color: #58595b;
    padding: 5px 3px 11px 3px;
    text-align: center;
    text-decoration: none;
    width: 52px;
}

.mei-nav a.active,
.mei-nav a:not(.sign-in):hover {
    color: #0e8140;
    background: transparent url('/brands/mei/nav_hover.gif') repeat-x bottom left;
}

.mei-login-table {
    background: transparent url('/brands/mei/login_content_background.gif') no-repeat 0 0;
    width: 750px;
}

.mei-overview-table {
    width: 750px;
}

.mei-overview-table td,
.mei-login-table td {
    vertical-align: top;
}

.mei-overview-table li,
.mei-overview-table p,
.mei-overview-table td {
    font-size: .65rem;
}

.mei-wrapper {
    margin: 0 auto;
    width: 759px;
}

.meter {
    position: relative;
    top: -34px;
}

.partners {
    margin: 32px 0 0 12px;
}

.spotlight {
    position: relative;
    right: -17px;
    top: -8px;
    width: 153px;
}

.text-green {
    color: #0e8140 !important;
}